{
  "type": "tiedup:bondage_item",
  "display_name": "Baguette Gag",
  "translation_key": "item.tiedup.baguette_gag",
  "model": "tiedup:models/gltf/v2/gags/baguette_gag.glb",
  "regions": [
    "MOUTH"
  ],
  "pose_priority": 10,
  "escape_difficulty": 50,
  "lockable": true,
  "can_attach_padlock": true,
  "supports_color": false,
  "animation_bones": {
    "idle": [
      "head"
    ]
  },
  "components": {
    "lockable": {},
    "resistance": {
      "id": "gag"
    },
    "gagging": {
      "material": "baguette"
    },
    "adjustable": {}
  }
}